name: Media File Delete
description: 'Provides content editors the ability to delete associated files when deleting media items'
core_version_requirement: ^8.8 || ~9.0 || ~10.0 || ^11
type: module
dependencies:
  - drupal:media
  - drupal:file
test_dependencies:
  - entity_usage:entity_usage
configure: media_file_delete.settings

# Information added by Drupal.org packaging script on 2024-07-19
version: '1.3.1'
project: 'media_file_delete'
datestamp: 1721367496
